#customblock-statistik p {
    text-align: center;
}

#customblock-JournalTemplate p {
    text-align: center;
}


.homepage_about {
    display: none;
}



.pkp_block.block_most_read .info {
  display: flex;
}

.pkp_block.block_most_read .stat {
  display: flex;
  margin: unset;
}

.pkp_block.block_most_read .stat .icon {
  margin-right: 0.5em;
}

.pkp_block.block_most_read .most_read_date {
  margin: unset;
  margin-left: auto;
}

.pkp_block.block_most_read .text-right {
    color: rgba(74, 72, 72, 0.87) !important;
}

.editorial_team_block .profile .google_scholar, .page_editorial_team .profile_info .google_scholar {
    background:url("https://journal.unhas.ac.id/plugins/themes/unify2/images/scopus_logo.svg") no-repeat 0 2px !important;
    background-size: 48px !important;
    padding-left:55px !important;
}